## Account Registration

This section describes how to register an iSolarCloud account.

##### Prerequisites

The iSolarCloud operates normally and the network between the computer and the server is normal.

##### Introduction

The account distinguishes two user groups, end user and distributor/installer.

The end user can view plant information, create plants, set parameters, share plants, etc.

The distributor/installer can help the end user to create plants, manage, install, or maintain plants, and manage organizations as well as users.

##### Procedure

1.Enter the specified URL [https://www.isolarcloud.com](https://www.isolarcloud.com. "https://www.isolarcloud.com").

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_62999861ae6b357bbd4571a590f42596_r.png) in the upper right corner to switch languages.

3.Click "Register" to enter the registration interface.

4.Select "end user" or "distributor/installer" to enter the corresponding interface.

	Select "Chinese server", only distributor/installer is allowed to register.
	Select "International server" or "European server", end user and distributor/installer are allowed to register.

5.Enter the registration information, including server address, e-mail or phone number, verification code, password, confirm password, country (region), and time zone. The distributor/installer further has the permission to fill in the company name and the code of upper level distributor/installer.

	Select "Chinese server", phone number is allowed to register.
	Select "International server" or "European server", email is allowed to register.

6.Tick "Accept privacy protocol" and click "Register", to finish the registration operation.

- Mainland China users select “Chinese server”, European users and African users select “European server”, the other users select “International server”.

- The code of upper level distributor/installer can be obtained from the upper-level distributor/installer. Only when your organization belongs to the upper-level distributor/installer organization, can you fill in the corresponding the code.

- When the country (region) is set to Brazil or Mexico, the field "Code of upper level distributor/installer" must be filled in.