## Plant Sharing

The plant list includes plants of the end user and plants shared by other end users.

#### Sharing Plant

End user can assign plants to other end users or distributor/installer for management.

##### Prerequisites

Only the end user can share plants, and the distributor/installer does not have the sharing permission but can receive shared plants.

The end user has plants.

##### Procedure

1.Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_d201573b4b16e6929254721bbcd14b05_r.png) on the operation bar, to enter the sharing interface.

2.Click "ADD Share", and the ADD Share window pops up.

3.Fill in the "Shared email" select sharing authority (Read Only or Management).

Description of sharing permission

|  **Permission** | **Description**  |
| ------------ | ------------ |
| Read only  |  Users can only view data of the plant. |
|  Management | Users can manage the plant but cannot delete the plant.  |

4.Click "Confirm" to finishing the sharing operation.

	Plants can be shared to at most 6 users who have the management permission, but the number of users who can view plant information is not limited.
	
	The user cannot share the plants shared to him by the end user to other users.

##### Subsequent procedure

Once the sharing is cancelled, the user to whom a plant is shared cannot view or manage the plant any more.

- The end user cancels the sharing

1.Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_c4ab0d9a76c404f769e4550d894b39e3_r.png)  on the operation bar, to enter the sharing interface.

2.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_649dfd3b2f8cd0061e0ffe203ed80f36_r.png) on the operation bar, to cancel the sharing.

- The user to whom a plant is shared cancels the sharing

1.Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_00488aca5591bb8cb70ed9fab964952c_r.png)  in the plant operation area, and a window pops up.

2.Click "Confirm".

#### Plant Publicity

When "Publish plant" is turned on, the plant can be shared to visitors.

##### Prerequisites

The end user has the permission of turning on "Publish plant".

The end user has plants.

##### Procedure

1.Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_c4ab0d9a76c404f769e4550d894b39e3_r.png) on the operation bar, to enter the sharing interface.

2.Turn on the "Publish plant" switch, so that visitors can view plant data.

##### Subsequent procedure

The end user cancels plant publicity

1.Click the icon  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_c4ab0d9a76c404f769e4550d894b39e3_r.png) on the operation bar, to enter the sharing interface.

2.Turn off the "Publish plant" switch, so that visitors cannot view plant data.