## Parameter Setting

This section describes how to set plant or inverter parameters.

##### Prerequisites

The user has the permission of the "Smart IV Curve Diagnosis".

##### Procedure

1.Click "Advanced -> Smart IV Curve Diagnosis" to enter the corresponding interface.

2.Click "Setting" on the operation bar to enter the "IV Intelligent curve analysis" interface. Enter the "Plant parameter setting" interface by default.

3.Perform the following operations if necessary.

- Set plant terrain on the "Parameter Setting" interface. After finishing the parameter setting, click "Confirm" to save the operation.

- Click the tab "Unit parameter setting" or "Inverter Parameter Set". Click "Settings" on the operation bar, to enter the corresponding interface, on which you can set parameters.

 a.Single setting: After finishing parameter setting, click "Confirm".

 b.Batch settiong: After finishing parameter setting, click "Determine and Batch Apply". Select the inverters that require the same settings, click "Confirm".

- Click the tab "PV module management", to add, delete, or view PV module information.

  - Query PV module: enter PV module manufacturer, select module type, and enter module model. Click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) to view corresponding PV modules. 
  
 - Add PV modules: click "Add" to enter the corresponding interface. Fill in corresponding information and click "Confirm".
  
 - View PV module information: click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_838271f6d327659f0df53367b093e91f_r.png) in the operation bar to enter the corresponding interface, on which you can view detailed information on the PV modules.
  
  - Modify PV module information: click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png) in the operation bar to enter the corresponding interface, on which you can modify the information on the PV modules.
  
  - Delete PV module information: Click the icon ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) in the operation bar, click "Confirm" on the pop-up window, and click "Confirm" on the prompt window to finish the operation.
  
  - Batch delete: select multiple pieces of PV module information, click "Batch Delete", and click "Confirm" to finish the operation.