## IV Intelligent Curve

This section describes how to scan IV curve and view the diagnosis analysis.

##### Prerequisites

The user has the permission of the "Smart IV Curve Diagnosis".

##### Procedure for unit scan

1.Click "Advanced -> Smart IV Curve Diagnosis" to enter the corresponding interface.

2.Select the desired plant from the left plant list.

3.Enter the "Unit Scan" interface by default.

4.Select unit devices and click "Start Diagnosis" in the lower right corner.

5.Enter login password on the pop-up window and click "Confirm".

 The system will judge whether the device parameters have been configured. If not, a "Prompt" window will pop up. Click "Confirm" to jump to the corresponding interface and perform parameter settings.

6.After the instruction is delivered successfully, the unit state is changed to "Scanning" and you can view the scanning progress.

7.After the scanning, click "Diagnosis Report" to view the scanning results.

8.The upper part of the interface displays the examination report and the number of abnormal strings.

Click "New Report", select report type and unit equipment. Click "Confirm" to enter the "Report List" interface. Click the icon ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihv/images/m_b48f3166a7189717c77da8f7c4c4b05c_r.png)  to preview the diagnostic report online. Click the icon  ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihv/images/m_7fdc3f23688b40c07e97674812bbda92_r.png) to download the diagnostic report locally.

Click "Report List" to query, preview online and download reports.

The lower part displays the tab "IV Diagnosis Results", on which string information is displayed. Click "View" to enter the "String diagnosis and analysis" interface, on which detailed string information and curves are displayed.

9.Click "IV curve" to view IV curves of all strings.

##### Procedure for inverter scan

1.Click "Advanced -> Smart IV Curve Diagnosis" to enter the corresponding interface.

2.Select the desired plant from the left plant list.

3.Enter the "Unit Scan" by default.

4.Click "Inverter Scan" to scan a single inverter or several inverters.

5.Select inverters and click "Start Diagnosis" in the lower right corner.

6.See Step 5 to Step 9 in the procedure for unit level scan.

	Residential PV plant and residential energy storage plant only have inverter level scan.