##  Plant Information Introduction

Parameters displayed may vary with plant types, and actual interfaces prevail.

	Description is given by using residential energy storage plant as an example.

1.Click the plant name on the "Home" page to enter the corresponding plant information interface.

2.Click "Overview" on the menu bar to view detailed plant information.

#### Viewing basic plant information

Basic plant information includes yield today, yield this month, total yield, CO2 reduction, etc.

#### Viewing power flow diagram

You can view information such as real-time power, feed-in power, load power, and battery charging/discharging power.

The power flow diagram of the energy storage system is as follows:

![](http://base.isolarcloud.com:8181/uploads/b111111/images/m_bbd80ed31be5c4168d939fd161c56281_r.png)

	The line with an arrow indicates energy flow between connected devices, and the arrow pointing indicates energy flow direction.

	Gray line indicates that the connected devices are in off-line state.

#### Viewing and exporting plant data

Plant data can be viewed and exported based on time segment "Day", "Month", "Year", and "Total".

1.Click "Day", "Month", "Year", or "Total" to select the desired period.

2.Perform the following operations according to actual conditions.

- Click the icons ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_81181d2b0bfbc870930928cdafdfaa79_r.png) and  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_6dc7468e61c1f101510853e026d295ba_r.png) in the upper right corner to display the data in chart form and table form respectively.

- Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_1d1eab5cb5c4cd33ad36b65160114e03_r.png) in the upper right corner to export the plant data, where the exported file is in .xlsx format by default.